/* eslint-disable */
declare module '*.vue' {
  import type { DefineComponent } from 'vue'
  const component: DefineComponent<{}, {}, any>
  export default component
}
declare module 'cos-wx-sdk-v5';
declare module 'i18n-jsautotranslate'